<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn &amp; Poison Ivy</Series>
  <Number>04 (of 06)</Number>
  <Web>https://www.comixology.com/Harley-Quinn-Poison-Ivy-2019-4/digital-comic/822519</Web>
  <Volume>2019</Volume>
  <Summary>The hits just keep on coming as Harley Quinn and Poison Ivy crawl away from the rabbit hole that is the Mad Hatter’s endless tea party and get back on the road- but when they take a rest in a seemingly abandoned dinosaur theme park, they may not be the only clever girls hanging around...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB822519], [RELDATE:2019-12-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
